This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 117001 - (IDE NVIDIA)installation hangs at diskdruid on NF2 w/ Promise TX133-requires ide=nodma option
(IDE NVIDIA)installation hangs at diskdruid on NF2 w/ Promise TX133-requires ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FC2Target FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-02-27 04:01 EST by Brian McNeil
Modified: 2015-01-04 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-24 01:07:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian McNeil 2004-02-27 04:01:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
Installation requires ide=nodma option, otherwise installation
proceeds normally up to diskdruid screen where the screen freezes
hard.  The mouse continues to function however.  The scroll bars won't
scroll, and nothing on screen functions. Requires hard reboot.  This
is a Nforce 2 motherboard with 2 pata WD 80g harddrives on a NON-RAID
promise ultra tx133 pci controller card.  CD and CDRW on onboard
controller.

Using nodma everything installs (slowly).  You have to rememeber to
remove the nodma option from grub at end of install.  After install
everything seems OK.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from CD1
2.press enter
3.proceed through install to diskdruid
4.lock-up
5.hit reset and repeat as many times as desired
6.type linux ide=nodma at first prompt and install works
    

Actual Results:  see above

Expected Results:  normal install, or suggestion to try the work around

Additional info:

Had same problem with Mandrake
All bios and firmware current.  Serial ata disabled in bios. 
Motherboard abit NF7-S revision 2.
Comment 1 Dave Jones 2004-12-08 00:39:30 EST
was fc3 installer any better ?

Note You need to log in before you can comment on or make changes to this bug.